obsolete

julia-1.0.1-2.fc29

FEDORA-2018-8841a78d87 created by nalimilan 5 years ago for Fedora 29

Make package installable again by fixing Requires.


New upstream release.

This update has been submitted for testing by nalimilan.

5 years ago

This update has obsoleted julia-1.0.1-1.fc29, and has inherited its bugs and notes.

5 years ago

This update has been pushed to testing.

5 years ago

This update has been obsoleted by julia-1.0.1-3.fc29.

5 years ago

This update has been submitted for testing by nalimilan.

5 years ago

This update has been pushed to testing.

5 years ago

This update has been obsoleted by julia-1.0.1-3.fc29.

5 years ago

Please login to add feedback.

Metadata
Type
bugfix
Karma
0
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-3
Stable by Karma
3
Stable by Time
disabled
Dates
submitted
5 years ago
in testing
5 years ago
BZ#1158024 julia does not support ARM
0
0
BZ#1158025 julia does not support PPC64
0
0
BZ#1632216 update julia would remove dnf??
0
0

Automated Test Results